<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Privilegi dell'utente":  			$messaggio = "Права на потребител"; break;
case "Privilegi <b>globali</b>":  		$messaggio = "<b>Глобални</b> права"; break;
case "Modifica delle proprie personalizzazioni":	$messaggio = "Да променя своите настройки"; break;
case "Si":  					$messaggio = "Да"; break;
case "No":  					$messaggio = "Не"; break;
case "Inserimento di nuovi clienti":  		$messaggio = "Въвеждане на нови клиенти"; break;
case "Possibilità di vedere ed utilizzare nelle prenotazioni i clienti già inseriti":	$messaggio = "Възможност да вижда и използва в резервации вече въведени клиенти"; break;
case "Solo i propri":  				$messaggio = "Само свои собствени"; break;
case "Modifica e cancellazione dei clienti già inseriti":  	$messaggio = "Модифицира и изтрива вече въведени клиенти"; break;
case "Solo dei propri":  			$messaggio = "Само свои собствени"; break;
case "Inserire in tutti i cognomi dei clienti inseriti da questo utente":	$messaggio = "Въведете във всички фамилни имена въведени от този потребител"; break;
case "Un prefisso":  				$messaggio = "Префикс"; break;
case "Un suffisso":  				$messaggio = "Суфикс"; break;
case "Niente":  				$messaggio = "Нищо"; break;
case "Modifica i privilegi globali":  		$messaggio = "Модифицирайте глобални права"; break;
case "Privilegi per l'anno":			$messaggio = "Права за година"; break;
case "Anno disattivato":  			$messaggio = "Годината е деактивирана"; break;
case "Attiva":  				$messaggio = "Активиране"; break;
case "Anno attivato":  				$messaggio = "Годината е активирана"; break;
case "Disattiva":  				$messaggio = "Деактивирайте"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Възможност да променя и въвежда резервации във всички периоди и апартаменти"; break;
case "Prenotazioni inseribili solo nei periodi della regola di assegnazione 1 con le motivazioni selezionate":	$messaggio = "Възможност за въвеждане на резервации само в периоди на зададено правило 1 с избрани мотовации"; break;
case "nessuna":  				$messaggio = "никое"; break;
case "Applica la regola 1":  			$messaggio = "Прилагай правило 1"; break;
case "Sempre":  				$messaggio = "Винаги"; break;
case "Solo per regole non selezionate":  	$messaggio = "Само за избраните правила"; break;
case "Mai":  					$messaggio = "Никога"; break;
case "Mai, ma non spostare altre prenotazioni in periodi delle regole non selezionate se non vi si possono inserire prenotazioni":	$messaggio = "Никога, но не премествай други резервации в периодите през които не са избрани правила ако не е разрешено да се въвежда резервация там"; break;
case "Permetti l'uso di tutte le <i>tariffe</i> nell'inserimento e modifica delle prenotazioni":	$messaggio = "Позволете използването на всички <i>тарифи</i> при въвеждане и промяна на резервация"; break;
case "Permetti l'uso solo delle <i>tariffe</i> selezionate nell'inserimento e modifica delle prenotazioni":	$messaggio = "Позволете използването само на избраните <i>тарифи</i> при въвеждане и промяна на резервация"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Permetti l'uso di tutti i <i>costi aggiuntivi</i> nell'inserimento e modifica delle prenotazioni":	$messaggio = "Позволете използването на всички <i>допълнителни плащания</i> при въвеждане и промяна на резервация"; break;
case "Permetti l'uso solo dei <i>costi aggiuntivi</i> selezionati nell'inserimento e modifica delle prenotazioni":	$messaggio = "Позволете използването само на избраните <i>допълнителни плащания</i> при въвеждане и промяна на резервация"; break;
case "Costo unico":  				$messaggio = "Единично плащане"; break;
case "Costo settimanale":  			$messaggio = "Седмично плащане"; break;
case "Costo giornaliero":  			$messaggio = "Дневно плащане"; break;
case "Permetti la visualizzazione di tutti i <i>documenti</i>":	$messaggio = "Позволете показването на всички <i>документи</i>"; break;
case "Permetti la visualizzazione solo dei <i>documenti</i> selezionati":	$messaggio = "Позволете показването само на избрани <i>документи</i>"; break;
case "documento":  				$messaggio = "документ"; break;
case "Non permettere l'inserimento di <i>nuove prenotazioni</i>":	$messaggio = "Не позволявайте въвеждането на <i>нови резервации</i>"; break;
case "Permetti l'inserimento di <i>nuove prenotazioni</i> con le seguenti possibilità":	$messaggio = "Позволете въвеждането на <i>нови резервации</i> със следните възможности"; break;
case "Scelta degli appartamenti da assegnare":	$messaggio = "Изберете апартаменти за задаване"; break;
case "Possibilità di confermare la prenotazione":	$messaggio = "Възможност за потвърждаване на резервацията"; break;
case "Possibilità di inserire uno sconto":  	$messaggio = "Възможност за въвеждане на отстъпка"; break;
case "Possibilità di inserire la caparra":  	$messaggio = "Възможност за въвеждане на депозит"; break;
case "Possibilità di inserire dei costi aggiuntivi":	$messaggio = "Възможност за въвеждане на допълнително плащане"; break;
case "Possibilità di inserire un commento":  	$messaggio = "Възможност за въвеждане на нов коментар"; break;
case "Possibilità di inserire il numero di persone":	$messaggio = "Възможност за въвеждане на брой хора"; break;
case "Possibilità di inserire prenotazioni anche in periodi già iniziati":	$messaggio = "Възможност за въвеждане на резервации също и в периоди, които вече са започнали"; break;
case "Prenotazioni che possono essere <i>modificate</i>":	$messaggio = "Резервации, които могат да бъдат <i>променяни</i>"; break;
case "Tutte":  					$messaggio = "Всички"; break;
case "Solo le proprie":  			$messaggio = "Само собствените"; break;
case "Nessuna":  				$messaggio = "Никоя"; break;
case "Possibilità di modificare la data iniziale o finale":	$messaggio = "Възможност за промяна на датата на пристигане и на датата на заминаване"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Възможност за промяна на зададените апартаменти"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Само премествания между вече зададени"; break;
case "Possibilità di modificare la tariffa":  	$messaggio = "Възможност за промяна на тарифата"; break;
case "Si, con regola 2 a scelta":  		$messaggio = "Да, с правило 2 по желание"; break;
case "Si, sempre con regola 2":  		$messaggio = "Да, винаги с правило 2"; break;
case "Possibilità di modificare il numero delle persone":	$messaggio = "Възможност за промяна на броя на хората"; break;
case "Possibilità di modificare il commento":  	$messaggio = "Възможност за промяна на коментара"; break;
case "Possibilità di modificare lo sconto":  	$messaggio = "Възможност за промяна на отстъпката"; break;
case "Possibilità di modificare la caparra":  	$messaggio = "Възможност за промяна на депозита"; break;
case "Possibilità di modificare i costi aggiuntivi":	$messaggio = "Възможност за промяна на допълнителните плащания"; break;
case "Possibilità di modificare i soldi pagati e la conferma":	$messaggio = "Възможност за промяна на платените пари и потвърждение"; break;
case "Solo la conferma":  			$messaggio = "Само потвърждение"; break;
case "Possibilità di modificare prenotazioni già iniziate":	$messaggio = "Възможност за промяна на вече започнали резервации"; break;
case "Prenotazioni non più modificabili dopo un certo numero di ore dopo l'inserzione":	$messaggio = "Резервациите да не могат да се променят след определен брой часове след въвеждането им"; break;
case "ore":  					$messaggio = "часа"; break;
case "Possibilità di cancellare le prenotazioni":	$messaggio = "Възможност за изтриване на резервации"; break;
case "Solo quelle non iniziate":  		$messaggio = "Само ако не са започнали"; break;
case "Prenotazioni non più cancellabili dopo un certo numero di ore dopo l'inserzione":	$messaggio = "Резервациите да не могат да се изтриват след определен брой часове след въвеждането им"; break;
case "Possibilità di inserire e cancellare le <i>spese</i>":	$messaggio = "Възможност за въвеждане и изтриване на <i>плащания</i>"; break;
case "Possibilità di inserire e cancellare le <i>entrate</i>":	$messaggio = "Възможност за въвеждане и изтриване на <i>квитанции</i>"; break;
case "<i>Sottrarre le entrate</i> dal totale delle prenotazioni":	$messaggio = "<i>Изваждане на квитанциите</i> от общата сума на резервациите"; break;
case "A scelta":  				$messaggio = "По желание"; break;
case "Immettere come <i>persona</i> che inserisce le spese o le entrate":	$messaggio = "Покажи като <i>човек</i>, който въвежда плащания и квитанции"; break;
case "Il nome dell'utente":  			$messaggio = "Потребителското име"; break;
case "Chiedere":  				$messaggio = "Питане"; break;
case "Nessuno":  				$messaggio = "Никой"; break;
case "Possibilità di vedere la <i>tabella dei mesi</i>":	$messaggio = "Възможност за преглед на <i>таблиците с месеците</i>"; break;
case "Solo con prenotazioni proprie e appartamenti consentiti":	$messaggio = "Само своите собствени резервации и позволените апартаменти"; break;
case "Possibilità di vedere la <i>tabella con tutte le prenotazioni</i>":	$messaggio = "Възможност за преглед на <i>таблицата с всичките резервации</i>"; break;
case "Solo con prenotazioni proprie":  		$messaggio = "Само със собствените резервации"; break;
case "Possibilità di vedere le <i>tabelle con le entrate e le uscite</i>":	$messaggio = "Възможност за преглед на <i>таблицата с плащанията и квитанциите</i>"; break;
case "Solo con entrate/uscite proprie":  	$messaggio = "Само своите собствени плащания/квитанции"; break;
case "Possibilità di vedere la <i>tabella con i periodi e le tariffe</i>":	$messaggio = "Възможност за преглед на <i>таблицата с всички периоди и тарифи</i>"; break;
case "Solo con tariffe consentite":  		$messaggio = "Само позволените тарифи"; break;
case "Possibilità di vedere la <i>tabella con le regole di assegnazione</i>":	$messaggio = "Възможност за преглед на <i>таблицата с всички зададени правила</i>"; break;
case "Solo con regole consentite":  		$messaggio = "Само с позволените правила"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Възможност за преглед на <i>таблицата с всички апартаменти</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Само апартаменти асоциирани с разрешените правила"; break;
case "Modifica i privilegi dell'anno":  	$messaggio = "Променете права за година"; break;
case "Testo del prefisso/suffisso dei clienti":	$messaggio = "Такст на префикса/суфикса на клиентите"; break;
case "Si deve inserire il <div style=\"display: inline; color: red;\">prefisso/suffisso</div> da utilizzare per i clienti dell'utente":	$messaggio = "Трябва да въведете <div style=\"display: inline; color: red;\">префикс/суфикс</div>, който да бъде използван от клиентите на потребител"; break;
case "L'utente":  				$messaggio = "Потребителят"; break;
case "potrà modificare le sue <b>personalizzazioni</b>":	$messaggio = "ще може да променя своите <b>настройки</b>"; break;
case "non potrà più modificare le sue <b>personalizzazioni</b>":	$messaggio = "няма да може да променя своите <b>настройки</b> повече"; break;
case "potrà inserire <b>nuovi clienti</b>":  	$messaggio = "ще може да въвежда <b>нови клиенти</b>"; break;
case "non potrà più inserire <b>nuovi clienti</b>":	$messaggio = "няма да може да въвежда <b>нови клиенти</b> повече"; break;
case "potrà modificare <b>tutti i clienti</b>":	$messaggio = "ще може да променя <b>всички клиенти</b>"; break;
case "potrà modificare solo i <b>propri clienti</b>":	$messaggio = "ще може да променя само <b>своите клиенти</b>"; break;
case "non potrà più modificare <b>nessun cliente</b>":	$messaggio = "няма да може да променя <b>никакви клиенти</b> повече"; break;
case "non potrà vedere <b>nessun cliente</b>":	$messaggio = "няма да може да преглежда <b>никакви клиенти</b>"; break;
case "potrà vedere solo i <b>propri clienti</b>":	$messaggio = "ще може да преглежда само своите <b>собствени клиенти</b>"; break;
case "potrà vedere <b>tutti i clienti</b>":  	$messaggio = "ще може да преглежда <b>всички клиенти</b>"; break;
case "Verrà aggiunto un <b>prefisso</b> a tutti i cognomi dei clienti inseriti dall'utente":	$messaggio = " <b>Префикс</b> ще бъде добавен към всички фамилни имена въведени от потребител"; break;
case "Verrà aggiunto un <b>suffisso</b> a tutti i cognomi dei clienti inseriti dall'utente":	$messaggio = " <b>Суфикс</b> ще бъде добавен към фамилните имена на клиентите въведени от потребител"; break;
case "Non verrà aggiunto più alcun <b>prefisso/suffisso</b> ai cognomi dei clienti inseriti dall'utente":	$messaggio = "<b>Суфикс</b> няма да бъде добавен към фамилните имена на клиентите въведени от този потребител"; break;
case "Il nuovo testo del <b>prefisso/suffisso</b> dei cognomi dei clienti inseriti dall'utente":	$messaggio = "Новият текст на <b>префикса/суфикса</b> на фамилните имена наклиентите въведени от потребител"; break;
case "sarà":  					$messaggio = "ще бъдат"; break;
case "Continua":  				$messaggio = "Продължение"; break;
case "Anno <div style=\"display: inline; color: red;\">errato</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Грешна</div> година"; break;
case "Ore in cui si può modificare la prenotazione <div style=\"display: inline; color: red;\">errate</div>":	$messaggio = "Часовете в които е възможно да се променят резервациите са <div style=\"display: inline; color: red;\">грешни</div>"; break;
case "Ore in cui si può cancellare la prenotazione <div style=\"display: inline; color: red;\">errate</div>":	$messaggio = "Часовете в които е възможно да се изтриват резервациите са <div style=\"display: inline; color: red;\">грешни</div>"; break;
case "potrà inserire le sue prenotazioni in <b>tutti i periodi</b> del":	$messaggio = "ще могат да въвеждат своите резервации във <b>всички периоди</b> на"; break;
case "potrà inserire le sue prenotazioni solo nei <b>periodi della regola 1</b> selezionati nel":	$messaggio = "ще може да въвежда своите резервации само в <b>периоди на правило 1</b> избрани в"; break;
case "Verranno cambiate le motivazioni selezionate della <b>regola 1</b> per l'anno":	$messaggio = "Мотивациите с избрано <b>правило 1</b> ще бъдат променени за година"; break;
case "verrà avvisato <b>sempre</b> quando inserirà prenotazioni nei periodi delle regole 1 del":	$messaggio = "ще бъдат <b>винаги</b> информирани преди въвеждане на резервациите в периоди на правило 1 за"; break;
case "verrà avvisato solo quando inserirà prenotazioni nei periodi delle regole 1 <b>non selezionate</b> del":	$messaggio = "ще бъдат информирани само при въвеждане на резервации в периоди когато правило 1 <b>не е избрано</b> за"; break;
case "non verrà avvisato <b>mai</b> quando inserirà prenotazioni nei periodi delle regole 1 del":	$messaggio = "<b>никога</b> няма да бъдат информирани когато въвеждат резервации за периоди на правило 1 за"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "няма да могат, да освобождават апартаменти, да <b>преместват</b> когато не са избрани периоди на правило 1 за"; break;
case "se non vi può inserire prenotazioni":	$messaggio = "ако не може да въведе резервация тук"; break;
case "potrà utilizzare <b>tutte le tariffe</b> del":	$messaggio = "ще може да използва <b>всички тарифи</b> за "; break;
case "potrà utilizzare solo le <b>tariffe selezionate</b> del":	$messaggio = "ще може да използва само <b>избраните тарифи</b> за"; break;
case "Verranno cambiate le <b>tariffe selezionate</b> da utilizzare per l'anno":	$messaggio = "<b>Избраните тарифи</b> ще бъдат променени за години"; break;
case "potrà utilizzare <b>tutti i costi aggiuntivi</b> del":	$messaggio = "ще може да използва  <b>всички допълнителни плащания</b> за"; break;
case "potrà utilizzare solo i <b>costi aggiuntivi selezionati</b> del":	$messaggio = "wще може да използва само <b>избраните допъллнителни плащания</b> за"; break;
case "Verranno cambiati i <b>costi aggiuntivi</b> da utilizzare per l'anno":	$messaggio = "<b>Избраните допълнителни плащания</b> ще бъдат променени за година"; break;
case "potrà visualizzare <b>tutti i documenti</b> del":	$messaggio = "ще може да преглежда <b>всички документи</b> на"; break;
case "potrà visualizzare solo i <b>documenti selezionati</b> del":	$messaggio = "ще може да преглежда само <b>избраните документи</b> за"; break;
case "Verranno cambiati i <b>documenti</b> visualizzabili per l'anno":	$messaggio = "<b>Избраните документи</b> ще бъдат променени да година"; break;
case "non potrà inserire <b>nuove prenotazioni</b> nel":	$messaggio = "няма да може да въвежда <b>нови резервации</b> в"; break;
case "potrà inserire <b>nuove prenotazioni</b> nel":	$messaggio = "ще може да въвежда <b>нови резервации</b> в"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да променя <b>задаването на апартаментите</b> когато въвежда нови резервации в"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да променя <b>задаването на апартаментите</b> когато въвежда нови резервации за"; break;
case "non potrà <b>confermare</b> le nuove prenotazioni inserite nel":	$messaggio = "няма да може да  <b>потвърждава</b> нови резервации въведени в"; break;
case "potrà <b>confermare</b> le nuove prenotazioni inserite nel":	$messaggio = "ще може да  <b>потвърждава</b> нови резервации въведени в"; break;
case "non potrà inserire uno <b>sconto</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>отстъпка</b> когато въвежда нови резервации в"; break;
case "potrà inserire uno <b>sconto</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>отстъпка</b> когато въвежда нови резервации в"; break;
case "non potrà inserire la <b>caparra</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>депозит</b> когато въвежда нови резервации в"; break;
case "potrà inserire la <b>caparra</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>депозит</b> когато въвежда нови резервации в"; break;
case "non potrà inserire dei <b>costi aggiuntivi</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>допълнителни плащания</b> когато въвежда нови резервации в"; break;
case "potrà inserire dei <b>costi aggiuntivi</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>допълнителни плащания</b> когато въвежда нови резервации в"; break;
case "non potrà inserire dei <b>commenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>коментари</b> когато въвежда нови резервации в"; break;
case "potrà inserire dei <b>commenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>коментари</b> когато въвежда нови резервации в"; break;
case "non potrà inserire il <b>numero delle persone</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>брой хора</b> когато въвежда нови резервации в"; break;
case "potrà inserire il <b>numero delle persone</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>брой хора</b> когато въвежда нови резервации в"; break;
case "non potrà inserire nuove prenotazioni in <b>periodi già iniziati</b> nel":	$messaggio = "няма да може да въвежда нови резервации във <b>вече започнели периоди</b> за"; break;
case "potrà inserire nuove prenotazioni in <b>periodi già iniziati</b> nel":	$messaggio = "ще може да въвежда нови резервации във <b>вече започнели периоди</b> за"; break;
case "non potrà modificare <b>nessuna prenotazione</b> nel":	$messaggio = "няма да може да променя <b>никакви резервации</b> за"; break;
case "potrà modificare solo le <b>sue prenotazioni</b> nel":	$messaggio = "ще може да променя само своите собствени <b>резервации</b> за"; break;
case "potrà modificare <b>tutte le prenotazioni</b> nel":	$messaggio = "ще може да променя <b>всички резервации</b> за"; break;
case "non potrà modificare la <b>data iniziale o finale</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>началната и крайната дата</b> на резервации за"; break;
case "potrà modificare la <b>data iniziale o finale</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>началната и крайната дата</b> на резервации за"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>задаването на апартаментите</b> на резервации за"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "ще може да променя <b>апартамент</b> само между вече зададените за резервации за"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>задаването на апартаментите</b> за резервации за"; break;
case "non potrà modificare la <b>tariffa</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>тарифата</b> на резервациите за"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "ще може да променя <b>тарифата</b> на резервациите, но винаги асоциирайки я с апартаменти с правило 2, за"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, scegliendo se utilizzare la regola 2, nel":	$messaggio = "ще може да променя <b>тарифата</b> на резервациите, избирайки дали да се използва правило 2, за"; break;
case "non potrà modificare il <b>numero delle persone</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>броя хора</b> на резервациите за"; break;
case "potrà modificare il <b>numero delle persone</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>броя на хората</b> на резервации за"; break;
case "non potrà modificare il <b>commento</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>коментара</b> на резервации за"; break;
case "potrà modificare il <b>commento</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>коментара</b> на резервации за"; break;
case "non potrà modificare lo <b>sconto</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>отстъпката</b> на резервации за"; break;
case "potrà modificare lo <b>sconto</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>отстъпката</b> на резервации за"; break;
case "non potrà modificare la <b>capara</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>депозита</b> на резервации за"; break;
case "potrà modificare la <b>capara</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>депозита</b> на резервации за"; break;
case "non potrà modificare i <b>costi aggiuntivi</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>допълнителните плащания</b> на резервации за"; break;
case "potrà modificare i <b>costi aggiuntivi</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>допълнителните плащания</b> на резервации за"; break;
case "non potrà modificare i <b>soldi pagati</b> e la <b>conferma</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>платените пари</b> и <b>потвърждението</b> на резерваци за"; break;
case "non potrà modificare i <b>soldi pagati</b> ma solo la <b>conferma</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>платените пари</b> а само <b>потвърждението</b> на резервации за"; break;
case "potrà modificare i <b>soldi pagati</b> e la <b>conferma</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>платените пари</b> и <b>потвърждението</b> на резерваци за"; break;
case "non potrà modificare le <b>prenotazioni già iniziate</b> nel":	$messaggio = "няма да може да променя <b>вече започнели резервации</b> за"; break;
case "potrà modificare anche le <b>prenotazioni già iniziate</b> nel":	$messaggio = "ще може да променя също така и <b>вече започнели резервации</b> за"; break;
case "non avrà <b>limite di tempo</b> per modificare le prenotazioni nel":	$messaggio = "няма да има <b>времеви лимит</b> да променя резервации"; break;
case "non potrà più modificare le prenotazioni <b>dopo":	$messaggio = "няма да може повече да променя резервации <b>след"; break;
case "non potrà <b>cancellare</b> nessuna prenotazione nel":	$messaggio = "няма да може да <b>изтрива</b> никакви резервации за"; break;
case "potrà <b>cancellare</b> solo le proprie prenotazioni nel":	$messaggio = "ще може да <b>изтрива</b> само своите собствени резервации за"; break;
case "potrà <b>cancellare</b> tutte le prenotazioni nel":	$messaggio = "ще може да <b>изтрива</b> всички резервации за"; break;
case "non avrà <b>limite di tempo</b> per cancellare le prenotazioni nel":	$messaggio = "няма да има <b>времеви лимит</b> за изтриване на резервация"; break;
case "ore</b> nel":  				$messaggio = "часа</b> за"; break;
case "non potrà più cancellare le prenotazioni <b>dopo":	$messaggio = "няма да може повече да изтрива резервации <b>след"; break;
case "non potrà inserire le <b>spese</b> nel":	$messaggio = "няма да може да въвежда <b>плащания</b> за"; break;
case "potrà inserire le <b>spese</b> nel":  	$messaggio = "ще може да въвежда <b>плащания</b> за"; break;
case "non potrà inserire le <b>entrate</b> nel":	$messaggio = "няма да може да въвежда <b>квитанции</b> за"; break;
case "potrà inserire le <b>entrate</b> nel":	$messaggio = "ще може да въвежда <b>квитанции</b> за"; break;
case "Le entrate inserite non verranno mai <b>sottratte</b> dal totale delle prenotazioni nel":	$messaggio = "Въведените квитанции никога няма да бъдат <b>изваждани</b> от общата сума на резервациите за"; break;
case "potrà decidere se <b>sottrarre</b> le entrate dal totale delle prentazioni nel":	$messaggio = "ще може да <b>изваждат</b> квитанциите от общата сума на резервациите за"; break;
case "Le entrate inserite verranno sempre <b>sottratte</b> dal totale delle prenotazioni nel":	$messaggio = "Въведените квитанции винаги ще бъдат <b>изваждани</b> от общата сума на резервациите за"; break;
case "Non verrà inserito nessuno come <b>persona</b> che inserisce le spese o le entrate nel":	$messaggio = "Никой няма да бъде въведен като <b>човекът</b> който въвежда квитанции и плащания за"; break;
case "potrà scegliere chi inserire come <b>persona</b> che inserisce le spese e le entrate nel":	$messaggio = "ще може да избира кой да е въведен като <b>човека</b> който въвежда квитанции и плащания за"; break;
case "Verrà sempre inserito il nome dell'utente":	$messaggio = "Винаги ще бъде въвеждано потребителското име"; break;
case "come <b>persona</b> che inserisce le spese e le entrate nel": 	$messaggio = "като <b>човекът</b> който въвежда квитанции и плащания за"; break;
case "non potrà vedere le <b>tabelle dei mesi</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с месеците</b> за"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione nelle <b>tabelle dei mesi</b> del":	$messaggio = "ще може да преглежда само своите собствени резервации и разрешени апартаменти в <b>таблицата с резервациите</b> за"; break;
case "potrà vedere le <b>tabelle dei mesi</b> del":	$messaggio = "ще може да бреглежда <b>таблицата с месеците</b> за"; break;
case "non potrà vedere la <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с всички резервации</b> за"; break;
case "potrà vedere solo le proprie prenotazioni nella <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "ще може да преглежда само своите собствени резервации в <b>таблицата с всички резервации</b> за"; break;
case "potrà vedere la <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "ще може да преглежда <b>таблицата с всичките резервации</b> за"; break;
case "non potrà vedere le <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с квитанциите и плащанията</b> за"; break;
case "potrà vedere solo le proprie entrate/uscite nelle <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "ще може да преглежда само своите квитанции/плащания в <b>таблицата с всички квитенции и плащания</b> за"; break;
case "potrà vedere le <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "ще може да преглежда <b>таблицата с всички квитенции и плащания</b> of"; break;
case "non potrà vedere la <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с всичките пеиоди и тарифи</b> за"; break;
case "potrà vedere solo le tariffe a lui consentite nella <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "ще може да преглежда само тарифи разрешени за него в <b>таблицата с всички периоди и тарифи</b> за"; break;
case "potrà vedere la <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "ще може да преглежда <b>таблицата с всички периоди и тарифи</b> за"; break;
case "non potrà vedere la <b>tabella con le regole di assegnazione</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с всички зададени правила</b> за"; break;
case "potrà vedere solo le regole a lui consentite nella <b>tabella con le regole di assegnazione</b> del":	$messaggio = "ще може да преглежда само правила разрешени за него в <b>таблицата със зададените правила</b> за"; break;
case "potrà vedere la <b>tabella con le regole di assegnazione</b> del":	$messaggio = "ще може да преглежда  <b>таблицата с всички зададени правила</b> за"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "няма да може да преглежда <b>таблицата с всички апартаменти</b> за"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "ще може да преглежда само апартаменти асоциирани с правила разрешени за него в <b>таблицата с апартаментите</b> за"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "ще може да преглежда <b>таблицата с апартаментите</b> за"; break;
case "Possibilità di inserire più prenotazioni contemporaneamente":	$messaggio = "Възможност за въвеждане на повече резарвации едновременно"; break;
case "non potrà inserire <b>più prenotazioni contemporaneamente</b> nel":	$messaggio = "няма да може да въвежда <b>няколко резервации едновременно</b> за"; break;
case "potrà inserire <b>più prenotazioni contemporaneamente</b> nel":	$messaggio = "ще може да въвежда <b>няколко резервации едновременно</b> за"; break;
case "Prenotazioni non più cancellabili dopo essere state confermate":	$messaggio = "Резервациите да не се изтриват след като бъдат потвърдени"; break;
case "non potrà <b>cancellare</b> le prenotazioni confermate nel":	$messaggio = "няма да може да <b>изтрива</b> потвърдени резервации за"; break;
case "potrà <b>cancellare</b> le prenotazioni confermate nel":	$messaggio = "ще може да <b>изтрива</b> потвърдени резервации за"; break;
case "Possibilità di modificare l'orario di entrata ed uscita":	$messaggio = "Възможност да променя часовете за пристигане и заминаване"; break;
case "non potrà modificare l'orario di <b>entrata ed uscita</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>часовете на пристигане и заминаване</b> на резервации за"; break;
case "potrà modificare l'orario di <b>entrata ed uscita</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>часовете на пристигане и заминаване</b> на резервации за"; break;
case "Possibilità di vedere i messaggi ricevuti":	$messaggio = "Възможност да преглежда получените съобщения"; break;
case "Possibilità di mandare messaggi":  	$messaggio = "Възможност да изпраща съобщения"; break;
case "non potrà vedere <b>i messaggi ricevuti</b>":	$messaggio = "няма да може да преглежда <b>получените съобщения</b>"; break;
case "potrà vedere <b>i messaggi ricevuti</b>":	$messaggio = "ще може да преглежда <b>получените съобщения</b>"; break;
case "non potrà <b>inviare messaggi</b>":	$messaggio = "няма да може да <b>изпраща съобщения</b>"; break;
case "potrà <b>inviare messaggi</b>":  		$messaggio = "ще може да <b>изпраща съобщения</b>"; break;
case "Possibilità di inserire l'orario di entrata":	$messaggio = "Възможност за въвеждане на час за на пристигане"; break;
case "non potrà inserire l'<b>orario di entrata</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да променя <b>часът на пристигане</b> при въвеждане на нова резервация за"; break;
case "potrà inserire la l'<b>orario di entrata</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да променя <b>часът на пристигане</b> при въвеждане на нова резервация за"; break;
case "non potrà vedere e modificare il <b>codice prenotazione</b> nel":	$messaggio = "няма да може да преглежда и променя <b>резервационния код</b> за"; break;
case "potrà vedere e modificare il <b>codice prenotazione</b> nel":	$messaggio = "ще може да преглежда и променя <b>резервационния код</b> за"; break;
case "Possibilità di vedere e modificare il codice prenotazione":	$messaggio = "Възможност за преглеждане и промяна на резервационния код"; break;
case "Possibilità di cambiare il cliente con un altro":	$messaggio = "Възможност за смяна на един клиент с друг"; break;
case "potrà cambiare il <b>cliente</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>клиентът</b> на резервации за"; break;
case "non potrà cambiare il <b>cliente</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>клиентът</b> на резервации за"; break;
case "Si, senza appartamenti vicini":  		$messaggio = "Да, без близки апартаменти"; break;
case "potrà inserire <b>più prenotazioni contemporaneamente ma non vicine</b> nel":	$messaggio = "ще може да въвежда <b>повече резервации едновременно но не и в близки апартаменти</b> за"; break;
case "Possibilità di modificare le prenotazioni vicine":	$messaggio = "Възможност за промяна на близки резервации"; break;
case "non potrà modificare le <b>prenotazioni vicine</b> nel":	$messaggio = "няма да може да променя <b>близки резервации</b> за"; break;
case "potrà modificare le <b>prenotazioni vicine</b> nel":	$messaggio = "ще може да променя <b>близки резервации</b> за"; break;
case "Possibilità di inserire l'origine":  	$messaggio = "Възможност за въвеждане на произход"; break;
case "Possibilità di modificare l'origine":  	$messaggio = "Възможност за промяна на произход"; break;
case "potrà inserire <b>l'origine della prenotazione</b> quando inserisce nuove prenotazioni nel":	$messaggio = "ще може да въвежда <b>произход на резервация</b> когато въвежда нови резервации в"; break;
case "non potrà inserire <b>l'origine della prenotazione</b> quando inserisce nuove prenotazioni nel":	$messaggio = "няма да може да въвежда <b>произход на резервация</b> когато въвежда нови резервации за"; break;
case "potrà modificare il <b>l'origine</b> delle prenotazioni nel":	$messaggio = "ще може да променя <b>произхода</b> на резервациите за"; break;
case "non potrà modificare <b>l'origine</b> delle prenotazioni nel":	$messaggio = "няма да може да променя <b>произхода</b> на резервациите за"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>